// Copyright (c) 2019, JINGROW
// For license information, please see license.txt

jingrow.ui.form.on("Google Settings", {
	refresh: function (frm) {
		frm.dashboard.set_headline(
			__("For more information, {0}.", [
				`<a href='https://jerp.jingrow.com/pages/user/manual/en/jerp_integration/google_settings'>${__(
					"Click here"
				)}</a>`,
			])
		);
	},
});
